section .inner-width,
#visual-txt .inner-width {
	width:955px;
	margin-left: auto;
	margin-right: auto;
}
section .content-pd-lt-rt,
#visual-txt .content-pd-lt-rt {
	padding-right: 50px;
	padding-left: 50px;
}
section#visual{
	width: 100%;
	background-color: #1b1b1b;
	padding-top: 160px;
	padding-bottom: 0;
}
section#visual>#main-img {
	position: relative;
	margin-bottom: 0;
}
section#visual>#main-img .main-top-img>img {
	width: 100%;
	height: auto;
}
section#visual>#main-img .title-logo {
	width: 630px;
	height: auto;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
section#visual>#main-img .title-logo>img{
	width: 100%;
	height: auto;
}
#visual-txt{
	width: 100%;
	background-color: #CC6728;
	padding: 100px 0;
}
#visual-txt>.content>.dscp {
	text-align: center;
	font-size: 18px;
	line-height: 2.0em;
}

section#zaiko {
	width: 100%;
	background-color: #000000;
	padding: 100px 0;
}
section#zaiko>.content {
	color: #ffffff;
}
section#zaiko .title {
	text-align: center;
	margin-bottom: 50px;
}
section#zaiko .title img {
	width: 250px;
}
section#zaiko>.content .sub-title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
section#zaiko>.content .sub-title span {
	font-size: 20px;
}
section#zaiko>.content .annotation {
	text-align: center;
	font-size: 20px;
	color: #e60012;
	margin: 30px 0 40px;
}
section#zaiko .more {
	text-align: center;
}
section#zaiko .more img {
	width: 700px;
}
section#zaiko .txt {
	text-align: center;
	margin: 50px 0;
}

section#top-about {
	width: 100%;
	background-color: #CC6728;
}
section#top-about>.content {
	padding-top: 100px;
	padding-bottom: 100px;
}
section#top-about .title {
	text-align: center;
	margin-bottom: 50px;
}
section#top-about .title img {
	width: 620px;
}
section#top-about>.content .content-l {
	width: 50%;
	float: left;
}
section#top-about>.content .content-r {
	width: 50%;
	float: right;
}
section#top-about>.content ul li {
	margin-bottom: 20px;
}
section#top-about>.content ul li h3 {
	font-size: 20px;
	margin-bottom: 5px;
}
section#top-about>.content ul li p {
	margin-bottom: 5px;
}
section#top-about>.content #contact-mores {
	margin-top: 30px;
	text-align: center;
}
section#top-about>.content #contact-mores li {
	display: inline-block;
	margin: 0 15px;
}
section#top-about>.content #contact-mores li a {
	display: block;
}
section#top-about>.content #contact-mores li img {
	width: 300px;
	height: auto;
}

section#works {
	width: 100%;
	background-color: #000000 ;
}
section#works>.content {
	padding-top: 100px;
	padding-bottom: 100px;
}
section#works .title {
	text-align: center;
	margin-bottom: 50px;
}
section#works .title img {
	width: 600px;
}
section#works .title2 {
	text-align: center;
	margin-top: 100px;
	margin-bottom: 50px;
}
section#works .title2 img {
	width: 530px;
}

section#hokkaido-style {
	width: 100%;
	background-color: #CC6728;
}
section#hokkaido-style>.content {
	padding-top: 100px;
	padding-bottom: 100px;
}
section#hokkaido-style .title {
	text-align: center;
	margin-bottom: 50px;
}
section#hokkaido-style .title img {
	width: 620px;
}
section#hokkaido-style .image,
section#hokkaido-style .image img {
	width: 100%;
	height: auto;
}

section#support {
	width: 100%;
  height: auto;
  background: url("../images/nouka_bg1.jpg") no-repeat;
  background-size: cover;
  background-position: top;
	padding-top: 0;
	padding-bottom: 200px;
}
section#support>.content {
	padding-top: 100px;
	padding-bottom: 100px;
}
section#support .title {
	text-align: center;
	margin-bottom: 50px;
}
section#support .title img {
	width: 450px;
}
section#support .txt {
	margin: 15px 0 50px;
	text-align: center;
}
section#support #white-wrapper {
	width: 90%;
  height: auto;
	padding: 7% 5%;
	border-radius: 25px;
  background: rgba(255,255,255,0.5);
	border-radius: 25px;
}
section#support .noukigu {
	margin-bottom: 25px;
}
section#support .noukigu:last-child {
	margin-bottom: 0;
}
section#support .noukigu .title_n_image {
	width: 400px;	
}
section#support .noukigu .title_n_image img {
	width: 100%;
	height: auto;
}
section#support .noukigu .left {
	float: left;
}
section#support .noukigu .right {
	float: right;
}
section#support .noukigu .title_n_image .sub-title {
	text-align: center;
	margin-bottom: 10px;
}

section#top-contact {
	width: 100%;
	background-color: #000000 ;
}
section#top-contact>.content {
	padding-top: 50px;
	padding-bottom: 30px;
}
section#top-contact .title {
	text-align: center;
	margin-bottom: 25px;
}
section#top-contact .title img {
	width: 350px;
}
#fotter-nav {
	width:955px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
#fotter-nav>ul.pc-menu{float:right;width:935px;text-align: right; font-size: 0;}
#fotter-nav>ul.pc-menu>li {
	display: inline-block;
	width: 150px;
	height: auto;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
}
#fotter-nav>ul.pc-menu>li:last-child{margin-right: 0;}
#fotter-nav>ul.pc-menu>li img {
	width: 100%;
	height: auto;
}
#fotter-nav>ul.pc-menu .list01 a:hover {
  background: url("../images/btn_home_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu .list02 a:hover {
  background: url("../images/btn_office_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu .list03 a:hover {
  background: url("../images/btn_seibi_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu .list04 a:hover {
  background: url("../images/btn_tenji_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu .list05 a:hover {
  background: url("../images/btn_search_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu .list06 a:hover {
  background: url("../images/btn_contact_o.png") no-repeat;
	background-size: 150px auto;
}
#fotter-nav>ul.pc-menu li a {
    display: inline-block;
}
#fotter-nav>ul.pc-menu li a:hover {
	background-color: transparent; /* IE6対応 */
}
#fotter-nav>ul.pc-menu li a:hover img {
    visibility: hidden;
}
#fotter-nav>ul.sp-menu {display: none;}
section#top-contact .go-contact {
	text-align: center;
}
section#top-contact .go-contact img {
	width: 350px;
}

@media screen and (max-width: 768px) {
#visual-txt .inner-width,
section .inner-width {
	width:94%;
	margin-left: auto;
	margin-right: auto;
}
#visual-txt .content-pd-lt-rt,
section .content-pd-lt-rt {
	padding-right: 3%;
	padding-left: 3%;
}
section#visual {
	padding-top: 70px;
}
section#visual>#main-img {
	width: 100%;
	position: relative;
	padding-top: 0;
}
section#visual>#main-img .main-top-img>img {
	width: 100%;
	height: auto;
	/* object-fit: fill; */
}
section#visual>#main-img .title-logo {display: none;}
section#visual>.content>.title {
    font-size: 15px;
    margin-bottom: 20px;
}
section#visual>.content>.dscp {
	font-size: 12px;
	line-height: 1.6em;
}
#visual-txt {
	padding: 50px 0;
}
#visual-txt>.content>.dscp {
	text-align: left;
	font-size: 18px;
	line-height: 2.0em;
}

section#zaiko {
	padding: 50px 0;
}
section#zaiko>.content {
    padding-top: 20px;
    padding-bottom: 0;
}
section#zaiko .title {
	margin-bottom: 25px;
}
section#zaiko .title img {
	width: 50%;
}
section#zaiko>.content .annotation {
	font-size: 18px;
	margin: 25px 0;
}
section#zaiko .more img {
	width: 90%;
}
section#zaiko .txt {
	margin: 25px 0;
}

section#top-about>.content {
	padding: 50px 0;
}
section#top-about>.content .title {
	margin-bottom: 25px;
}
section#top-about .title img {
	width: 90%;
}
section#top-about>.content .content-l {
	width: 100%;
	float: none;
	font-size: 12px;
	margin-bottom: 20px;
	padding-left: 5%;
}
section#top-about>.content .content-r {
	width: 100%;
	float: none;
	font-size: 12px;
	padding-left: 5%;
}
section#top-about>.content ul li h3 {
	font-size: 16px;
}
section#top-about>.content #contact-mores li {
	display: block;
	margin: 0 0 25px;
}
section#top-about>.content #contact-mores li img {
	width: 90%;
}

section#works>.content {
	padding: 50px 0;
}
section#works .title {
	margin-bottom: 25px;
}
section#works .title img {
	width: 90%;
}
section#works .title2 {
	margin-top: 40px;
	margin-bottom: 25px;
}
section#works .title2 img {
	width: 80%;
}

section#hokkaido-style>.content {
	padding: 50px 0;
}
section#hokkaido-style .title {
	margin-bottom: 25px;
}
section#hokkaido-style .title img {
	width: 90%;
}

section#support {
	width: 100%;
	height: auto;
	/* background-position: center center; */
	padding-bottom: 100px;
}
section#support>.content {
	padding: 50px 0;
}
section#support .title {
	margin-bottom: 25px;
}
section#support .title img {
	width: 80%;
	display: block;
	margin: 0 auto;
}
section#support .txt {
	margin: 15px 0 30px;
	text-align: left;
}
section#support .noukigu .title_n_image {
	width: 100%;
}
section#support .noukigu {
	margin-bottom: 0;
}
section#support .noukigu .left,
section#support .noukigu .right {
	float: none;
}
section#support .noukigu .title_n_image {
	margin-bottom: 15px;
}

section#top-contact>.content {
	padding: 50px 0;
}
#fotter-nav {
	display: none;
}
section#top-contact .title img {
	width: 90%;
}
section#top-contact .go-contact img {
	width: 90%;
}

}
